@import '../utils/colours.scss';

.modal-header {
  color: $ghost;
  background-color: $oxfordBlue;
}

.modal-body {
  display: flex;
  flex-direction: row;
  background-color: $oxfordBlue;
  height: 55vh;
}

.modal-controls {
  flex: 25%;
  margin-right: 1%;
  display: flex;
  flex-direction: column;
}

.modal-controls .slider-div {
  margin-top: 5%;
  margin-bottom: 5%;
}

.modal-controls .form {
  display: table;
}

.modal-controls .form .row {
  display: table-row;
}

.modal-controls .form .row .label {
  display: table-cell;
  width: 60%;
  font-size: 16;
  color: $ghost;
}

.modal-controls .form .row .input {
  display: table-cell;
  width: 90%;
  font-size: 16;
  color: $ghost;
  background-color: $darkGunmetal;
}

.modal-controls .form .submit {
  margin-top: 2vh;
}

.modal-image {
  flex: 75%;
  margin-left: 1%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: $darkGunmetal;
}

.modal-footer {
  flex-direction: row;
  background-color: $oxfordBlue;
}

.modal-footer .mask-alpha-slider {
  width: 50%;
}
